# Imagick::getGravity

(No version information available, might only be in Git)

Imagick::getGravity — Gets the gravity

### Description

Imagick::getGravity ( void ) : int

Gets the global gravity property for the Imagick object. This method is available if Imagick has been compiled against ImageMagick version 6.4.0 or newer.

### Return Values

Returns the gravity property. Refer to the list of gravity constants.